<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.cwm.plugin.q.q void q(com.intellij.cwm.plugin.common.connection.CodeWithMeSessionTerminationReasonsData)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.51&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.q com.intellij.cwm.plugin.options.LobbyServerConfiguration[] q()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.51&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.q void q(com.intellij.cwm.plugin.options.LobbyServerConfiguration[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.51&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.o com.intellij.cwm.plugin.q.h q()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.51&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.I I(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.51&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.q boolean q()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.51&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.o o(kotlin.jvm.internal.DefaultConstructorMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.51&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.q a">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.51&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.q q(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.51&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.q com.intellij.cwm.plugin.W.o q()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.51&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.q void q(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.51&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.q.I com.intellij.openapi.project.Project q()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.51&quot;"/>
    </annotation>
  </item>
</root>
